Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234564 - Error when installing gcc packages
Summary: Error when installing gcc packages
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-30 05:52 UTC by Affinity
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-09 15:15:15 UTC


Attachments (Terms of Use)
GCC crash error (deleted)
2007-03-30 05:52 UTC, Affinity
no flags Details

Description Affinity 2007-03-30 05:52:49 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: Add any gcc software component and the installer delivers
error report suggesting a bug causes the problem and is unable to install.


Steps to Reproduce:
1. >Applications
2. >Add remove Software
3. > <any gcc package>
  
Actual results: checks and resolves dependencies, continues to install but
during install it stops and gives out the error I have attached. The error is
given if any gcc package is attempted to be installed.


Expected results: successful installation of gcc package.


Additional info: I am using Fedora Core 7.0.

Comment 1 Affinity 2007-03-30 05:52:49 UTC
Created attachment 151252 [details]
GCC crash error

Comment 2 Jakub Jelinek 2007-03-30 06:20:46 UTC
There is no bug on the gcc side.

Comment 3 Jeremy Katz 2007-04-02 15:00:46 UTC
What's the output of 'rpm -q --qf "%{NAME}-%{VERSION}-%{RELEASE}.%{ARCH}" glibc' ?

Comment 4 Affinity 2007-04-08 06:06:34 UTC
I'm sorry, I did not save the error logs when it was reported this was not a
bug, and I installed the stable version of Fedora Core 6 so that I could have a
properly working OS. I'm not able to reproduce the error, sorry again for any
inconvenience this may cause.


Note You need to log in before you can comment on or make changes to this bug.